Quikrbox Web Store - Bug #7093

Edit store > No option in store to change the currency . By mistake if user has selected indian

currency in UAE country then there is no option showing to change it

07/06/2023 03:17 PM - priyanka Sharma

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/07/2023 10:35 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
